[Startup]
EnableLangDlg=Y
AppName=五金王
ProductGUID=38CC1A9D-4F96-40AD-A57E-897416F133DB
CompanyName=北京辉煌智通科技发展有限公司
CompanyURL=http://www.91wjw.com
ErrorReportURL=http://www.installshield.com/isetup/ProErrorCentral.asp?ErrorCode=%d : 0x%x&ErrorInfo=%s
MediaFormat=1
LogMode=1
Resource=_Setup.dll
SmallProgress=N
SplashTime=5
CheckMD5=Y
CmdLine=
ShowPasswordDialog=N
EngineVersion=10.50.0.125
EngineBinding=1
[Languages]
Default=0x0804
count=1
key0=0x0804
RequireExactLangMatch=0x0804
